--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: disc
block_params: 
comment: 
full_name: ID3Lib::Accessors#part_of_set
is_singleton: false
name: part_of_set
params: ()
visibility: public
